﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="Transpic.Translate">
    <ContentPage.Content>
        <StackLayout
            HorizontalOptions="Center">
            <!--<Image x:Name="userImage"
               HeightRequest="240"/>-->
            <StackLayout
                Padding="20">
            <Label Text="Translation" 
                   FontSize="50"
                   HorizontalOptions="Center"/>
            </StackLayout>
            
            <Label Text="Status Code: " 
                   HorizontalOptions="Center"
                   FontSize="50"
                   VerticalOptions="Center"
                   x:Name="statusCode"
                   />
            
            <Label Text =""
                   LineBreakMode="WordWrap"
                   HorizontalOptions="Center"
                   Margin="20"
                   HorizontalTextAlignment="Center"
                   VerticalTextAlignment="Center"
                   x:Name="translatedLang"
                   />

            

        </StackLayout>
        
    </ContentPage.Content>
</ContentPage>